lastAccountName: fly123321
timestamps:
  login: 1552685436497
  logout: 1552686148883
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 84.0
  z: 1288.5
  yaw: 0.0
  pitch: 0.0
money: '4932.0'
logoutlocation:
  world: world
  x: -1257.2980887925694
  y: 77.0
  z: 1286.4363917746043
  yaw: 127.37793
  pitch: 32.986332
